<?php
include_once("../class/class.MySQL.php");
$db	=new MySQL();


if($_GET['action'] == 'load'){
	
	$department = $db->fetchAll('department');
	echo '{"department":'.json_encode($department).'}';
}

?>